## org.mortbay.log4j
Class CRS

    java.lang.Object
      |
      +--org.mortbay.log4j.CRS

public class CRS
extends java.lang.Object

Constructor Summary
`CRS()`

Method Summary
`LoggerRepository` `getLoggerRepository()`
`static void` `remove(java.lang.ClassLoader cl)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CRS

    public CRS()

Method Detail

### getLoggerRepository

    public LoggerRepository getLoggerRepository()

### remove

    public static void remove(java.lang.ClassLoader cl)

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.